<!DOCTYPE html>
<html>
<head>
  <title>Giáo Lý Gx Mẫu Tâm</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>

<header style="height: 89px">
<div class="middle">
  <a href=<%=root_path%> style="display:inline-block">
   <img src="/assets/logo.png" height='50px' width='50px' style="display: inline-block">
   <div style="font-size: 15px; display: inline-block; width: 120px">Ban Giáo Lý<br>Giáo Xứ Mẫu Tâm</div>
  </a>
  <div style="text-align: center; font-size: 35px; display: inline-block; width: 860px">
   <%= @subject %>
  </div>
</div>

 <body>
   <nav>
      <a href="/logout">Đăng Xuất</a>
      <a href="/admin">Admin</a>
      <a href="/search">Tìm Kiếm</a>
      <a href="/teachers">Thông Tin Giáo Lý Viên</a>
      <a href="/cells">Thông Tin Lớp</a>
      <a href="/students">Thông Tin Thiếu Nhi</a>
    </nav>
    
    <div id=btt onclick='window.scrollTo(0,0)'>&uarr;</div>
 </body>
</header>

<body>
  <main>
      <% flash.each do |name, msg| %>
        <%= content_tag :div, msg, class: "notify top-left do-show", :data => {:status => name}  %>
      <% end %>
      <article>
        <%= yield %>
      </article>
  </main>
</body>

<footer>
    <center>
      Địa Chỉ: 16-18 Phan Huy Thực, phường Tân Kiểng, Quận 7 <br>
      Điện Thoại: (028)-3771-1090 <br>
      Email: gx.mautam@gmail.com<br>
    </center>
</footer>
</html>
